<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","性感美女暗室的魅惑 李嘉琪",89,152);
$z[2][4]['name']="title";
$z[3]=Array("field","",154,193);
$z[3][4]['name']="writer";
$z[4]=Array("field","",195,234);
$z[4][4]['name']="source";
$z[5]=Array("field","",236,273);
$z[5][4]['name']="body";
$z[6]=Array("field","",275,315);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='240' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335XLF0410-1G47.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335XLJcZ-2Mc.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335XLNM40-33201.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335XLS0520-49513.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335XLW5K0-5K53.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335XL91a10-644U.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335XL961540-N5U.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/13335XM00G50-X645.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/13335XM04920-92602.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120405/13335XM092910-10F38.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120405/13335XM13D0-113517.jpg{/dede:img}",317,1526);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335XLF0410-1G47_lit.jpg",1528,1616);
$z[8][4]['name']="litpic";

?>